MIIS - Delivery Agent - Bug #3655

While registration the application > in personal information screen > in password text field
>placeholder text is showing "abc@xyz.com”

08/12/2022 01:11 PM - Pravin J

Status: Closed Start date: 08/12/2022
Priority: Normal Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Expected:-password placeholder text should be abc@123

History

#1 - 08/14/2022 09:57 PM - Ravi L

- Status changed from New to Resolved

#2 - 08/16/2022 11:03 AM - Pravin J

- Status changed from Resolved to Closed
